Bug 170641 - pam_stack is deprecated
pam_stack is deprecated
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
  Show dependency treegraph
Reported: 2005-10-13 10:43 EDT by Tomas Mraz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.1.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-24 10:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
system-config-rootpassword.pam (97 bytes, text/plain)
2005-10-13 10:43 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-13 10:43:38 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities

Please use the attached pam configuration files for system-config-rootpassword.
Comment 1 Tomas Mraz 2005-10-13 10:43:38 EDT
Created attachment 119915 [details]

Note You need to log in before you can comment on or make changes to this bug.